alla flaggor
bullseye  ] [  sid  ]
[ Källkod: libperl-minimumversion-fast-perl  ]

Paket: libperl-minimumversion-fast-perl (0.18-2)

Länkar för libperl-minimumversion-fast-perl

Screenshot

Debianresurser:

Hämta källkodspaketet libperl-minimumversion-fast-perl:

Ansvariga:

Externa resurser:

Liknande paket:

Find a minimum required version of perl for Perl code

Perl::MinimumVersion::Fast module takes Perl source code and calculates the minimum version of perl required to be able to run it. Because it is based on goccy's Compiler::Lexer, it can do this without having to actually load the code.

Perl::MinimumVersion::Fast is an alternative fast & lightweight implementation of Perl::MinimumVersion.

Andra paket besläktade med libperl-minimumversion-fast-perl

  • beror
  • rekommenderar
  • föreslår
  • enhances

Hämta libperl-minimumversion-fast-perl

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 12,9 kbyte44,0 kbyte [filförteckning]